.card-nine  {
  width: 100%;
}
.card-nine .card {
  transition: all 0.3s ease;
  max-width: 100%;
  background-color: var(--section-bg, #fff);
  border-radius: 8px;
  border: 1px solid var(--border-color, rgba(28, 31, 37, 0.2));
}

.card-nine .card:hover .card__icon img {
  transform: scale(1.05);
}

.card-nine .card__icon {
  border-radius: 0 0 0 0;
  line-height: 0;
  overflow: hidden;
}

/* Media alignment classes */
.card-nine .card--with-icon .card__icon.media-align-left {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.card-nine .card--with-icon .card__icon.media-align-center {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}

.card-nine .card--with-icon .card__icon.media-align-right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-left: auto;
}

.card-nine .card__icon img,
.card-nine .card__icon-img {
  border-radius: 0 0 0 0;
  max-width: 100%;
  height: auto;
  width: 100%;
  transition: all 0.3s ease;
}

.card__content-nine {
  background-color: var(--card-bg, #fff);
  padding: 30px 40px;
  border-radius: 0 0 0 0;
}

/*************** card type 09 - With Icon Layout  *************/

.card-nine .card--with-icon {
  padding: 22px 39px 22px 22px;
}
.card__content-nine {
  padding: 0;
  background-color: transparent;
}

.card-nine .card--with-icon .card__icon {
  display: flex;
  background-color: var(--section-bg, #685dff);
  border-radius: 4px;
  width: 32px;
  height: 32px;
  justify-content: center;
  align-items: center;
  margin-bottom: 8px;
  padding: 4px;
}

.card-nine .card--with-icon .card__title h1,
.card-nine .card--with-icon .card__title h2,
.card-nine .card--with-icon .card__title h3,
.card-nine .card--with-icon .card__title h4,
.card-nine .card--with-icon .card__title h5,
.card-nine .card--with-icon .card__title h6 {
  margin: 0 0 12px;
}
@media screen and (max-width: 1199px) {
  .card-nine .card--with-icon {
    padding: 18px 32px 18px 18px;
  }

}

@media screen and (max-width: 1024px) {
  .card-nine .card--with-icon {
    padding: 16px 28px 16px 16px;
  }
}

@media screen and (max-width: 600px) {
  .card-nine .card--with-icon {
    padding: 15px;
  }

  .card-nine .card--with-icon .card__icon {
    width: 28px;
    height: 28px;
  }
}